/*首页新闻*/
.QX-11229324 .h5Style {
    font-size: 18px;
}
#siteblocks-setting-wrap-nkpaLMuBQFjE .QX-11229324 .pStyle {
	font-size:16px !important;
	color:rgb(102,102,102) !important;
}
#siteblocks-setting-wrap-nkpaLMuBQFjE .QX-11229324 .pStyle {
	font-size:16px !important;
	color:rgb(102,102,102) !important;
}
#location_nkpaLMuBQFjE > DIV > DIV:nth-child(1) {
	display:none !important;
}
/*首页优势*/
#column_1758890085853 {
	margin-left:-10px !important;
}
#component_wyKFVhEjvQmt > DIV > DIV > DIV:nth-child(1) > H2 {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}
@media screen and (max-width:500px) {
	#column_1758890085853 {
	margin-left:20px !important;
	margin-right:20px !important;
}
#column_1758868367355 {
	margin-left:20px !important;
	margin-right:20px !important;
}
#column_1758868323564 {
	padding-left:20px !important;
	padding-right:20px !important;
}
}
/*首页产品*/
@media screen and (max-width:500px) {
	#component_qAKkBCuVTaJO > DIV {
	margin-left:0px !important;
	margin-right:0px !important;
}
#component_mNUPgCuVelqt > DIV {
	margin-right:0px !important;
	margin-left:0px !important;
}
#component_mgAkLruqTlst > DIV {
	margin-left:0px !important;
	margin-right:0px !important;
}
#component_qPfagCkLzyqZ > DIV {
	margin-left:0px !important;
	margin-right:0px !important;
}
#component_rPKagWkVTyrt > DIV {
	margin-left:0px !important;
	margin-right:0px !important;
}
#component_vIKFLhkBTdsO > DIV {
	margin-left:0px !important;
	margin-right:0px !important;
}
}
@media screen and (max-width:500px) {
	#location_1758892778523 {
	margin-left:-5px !important;
	margin-right:-5px !important;
}
#picture-wrap-rPKagWkVTyrt > SPAN > A > H2:nth-child(2) {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:1 !important;
}
#picture-wrap-mNUPgCuVelqt > SPAN > A > H2:nth-child(2) {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:1 !important;
}
}
/*首页应用*/
#siteblocks-setting-wrap-noKugMfUebht .image25264 .swiper25264 li .container25264 {
	text-transform:capitalize !important;
}
/*工厂*/
.accordion-box .accordion-panel {
    max-width: 1500px;
}
.accordion-box {
    font-size: 18px;
    color: #666666;
}
/*产品*/
#outerContainer_1577436352790 .prodGroupCategory21 ul.allGroup-list .prodImg_Url {
	display:none !important;
}
@media screen and (max-width:500px) {
	#component_pdUkLBOjCvPE > DIV > DIV:nth-child(1) > H2 {
	font-size:24px !important;
}
}
/*行业*/
@media screen and (max-width:500px) {
	#component_ktAFVWPgmLaj > DIV > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}
#component_mUfkBhaVwZyt > DIV > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}
}
/*底部*/
#column_1758854660464 {
	margin-left:-60px !important;
	margin-right:60px !important;
}
@media screen and (max-width:500px) {
	#component_kGKPLMsEcrqO > DIV {
	padding-left:0px !important;
}
#column_1758854660464 {
	margin-left:-0px !important;
	margin-right:0px !important;
}
#component_kGKPLMsEcrqO > DIV > DIV:nth-child(1) {
 padding-bottom:0px !important;
}
#component_bpfuqWPaAEUZ > DIV > DIV:nth-child(1) {
 padding-bottom:0px !important;
}      
}
 div.accordion-box .accordion-title .banner-name {
    color: #333;
   font-size: 24px;
}
/*导航*/
#siteblocks-setting-wrap-kRpPqZYQfaAt > DIV > DIV > DIV {
	border-bottom-width:0px !important;
}
#siteblocks-setting-wrap-kRpPqZYQfaAt > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	transform:scale(1.2) !important;
	transform-origin:center !important;
}
#siteblocks-setting-wrap-kRpPqZYQfaAt .sq_header_2 .sq_nav_1 .navigation > ul > li {
	font-size:20px !important;
}
#siteblocks-setting-wrap-kRpPqZYQfaAt > DIV > DIV > DIV > DIV:nth-child(3) > DIV:nth-child(2) > DIV > DIV > SPAN {
	font-size:20px !important;
}

<!-- 这串代码暂时不生效 -->
html .sq_header10844 .sq_header_1_screen {
    background-color: white;
      opacity: 1;
}
/*产品下面的表格*/
@media screen and (max-width:1440px) {
	#component_mLUFriIRpqlE > DIV {
	padding-top:18px !important;
	padding-bottom:18px !important;
}
#component_rkKaWDnRgsEj > DIV {
	padding-top:5px !important;
	padding-bottom:4px !important;
}
#component_rZfurinSUCQj > DIV {
	padding-top:5px !important;
	padding-bottom:4px !important;
}
#component_tEpaCiydAYmj > DIV {
	padding-top:18px !important;
	padding-bottom:19px !important;
}
}